# InterfaceGraphic_Graphic3d.hxx File Reference

`#include <InterfaceGraphic_PrimitiveArray.hxx>`

## Defines

#define | G003
#define | OCC1174
#define | OCC2934
#define | CALL_DEF_STRUCTHIGHLIGHTED 1
#define | CALL_DEF_STRUCTPICKABLE 2
#define | CALL_DEF_STRUCTVISIBLE 3
#define | CALL_DEF_STRUCTNOHIGHLIGHTED 11
#define | CALL_DEF_STRUCTNOPICKABLE 12
#define | CALL_DEF_STRUCTNOVISIBLE 13

## Define Documentation

#define CALL_DEF_STRUCTHIGHLIGHTED 1

#define CALL_DEF_STRUCTNOHIGHLIGHTED 11

#define CALL_DEF_STRUCTNOPICKABLE 12

#define CALL_DEF_STRUCTNOVISIBLE 13

#define CALL_DEF_STRUCTPICKABLE 2

#define CALL_DEF_STRUCTVISIBLE 3

#define G003

#define OCC1174

#define OCC2934